---
BasedOnStyle:           Google
AlignConsecutiveMacros: true
IndentWidth:            4
ColumnLimit:            0
SortIncludes:           false
DerivePointerAlignment: false
PointerAlignment:       Right
...
